@font-face {
  font-family: 'Chivo';
  font-style: normal;
  font-weight: 400;
  src: url('../outils/chivo-v12-latin-ext_latin-regular.eot');
  src: local(''),
       url('../outils/chivo-v12-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../outils/chivo-v12-latin-ext_latin-regular.woff2') format('woff2'),
       url('../outils/chivo-v12-latin-ext_latin-regular.woff') format('woff'),
       url('../outils/chivo-v12-latin-ext_latin-regular.ttf') format('truetype'),
       url('../outils/chivo-v12-latin-ext_latin-regular.svg#Chivo') format('svg');
}
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../outils/karla-v15-latin-regular.eot');
  src: local(''),
       url('../outils/karla-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../outils/karla-v15-latin-regular.woff2') format('woff2'),
       url('../outils/karla-v15-latin-regular.woff') format('woff'),
       url('../outils/karla-v15-latin-regular.ttf') format('truetype'),
       url('../outils/karla-v15-latin-regular.svg#Karla') format('svg');
}
html {
    box-sizing: border-box;
    display: block;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.left {
    float: left;
}
.right {
    float: right;
}
.display {
    display: none;
}
.blue {
    color: #2952ac;
}
.link {
    text-decoration: underline;
}
.link:hover {
    cursor: pointer;
}
.bold {
    font-weight: bold;
}
.block {
    display: block;
}
.indentation {
    margin-left: 15px;
}
.uppercase {
    text-transform: uppercase;
}
.accent-color {
    color: #0b5f5f;
}

h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: inherit;
    display: block;
}
a.link {
    display: inline;
}
ul {
    list-style: none;
}
body {
    margin: 0;
    font-family: 'Chivo';
    background: #2d1616 url('/images/bg.png') repeat;
}
.page-content a {
    display: inline;
}
header {
    padding-top: 60px;
    color: #919191;
}

footer {
    background: #2d1616 url('/images/bg.png') repeat;
}

.web-pg-title {
    font-size: 54px;
    color: #ffffff;
    margin-bottom: 15px;
}
.logo,
.small-logo {
    text-align: center;
    font-family: 'Karla';
    margin-bottom: 40px;
}
#navigate-button {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    background: rgba(0,0,0, 0.4);
    padding: 10px 10px 10px 8px;
    z-index: 10;
}
#navigate-button:hover {
    cursor: pointer;
}
#navigate-button span {
    position: relative;
    display: block;
    width: 25px;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 2px;
    background: #bababa;
}
#navigate-button span:last-of-type {
    margin-bottom: 0;
}
#navigate-list {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    text-align: left;
    color: #ffffff;
    width: 150px;
    background: #000000;
    font-size: 13px;
}
#navigate-list li a {
    padding: 15px;
}
#navigate-list a:hover {
    color: #ffffff;
}
.main-large-img img {
    width: 100%;
    margin-bottom: 40px;
}
.focus-cont {
    background: #c1c1c1;
    color: #454445;
    padding: 60px 20px;
    border-bottom: 5px solid #093e3e;
}
.cont-title {
    text-align: center;
}
.focus-cont h1 {
    font-size: 21px;
    margin-bottom: 30px;
}
.focus-cont h2,
.focus-cont p {
    line-height: 25px;
    margin-bottom: 20px;
    font-size: 14px;
}
footer {
    color: #ffffff9c;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    padding: 53px 0;
    letter-spacing: 2px;
}
.details {
    margin: 20px;
    border-collapse: collapse;
    font-size: 14px;
    width: 90%;
}
.details tr {
    border-bottom: 1px solid #dddddd;
    text-align: left;
}
.details.rates {
    margin-top: 40px;
}
.details.rates tr td {
    padding: 10px 0;
}
.details.rates tr td:last-child {
    padding: 10px 0;
}
.details tr td:first-child {
    font-weight: bold;
    color: #093e3e;
}
.details tr td:last-child {
    padding: 10px 0 10px 20px;
}
.details td:last-of-type span {
    display: block;
}
.contact-form {
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
    margin-bottom: 60px;
    color: #525252;
}
.contact-form .form-title {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 10px;
}
.contact-form input,
.contact-form textarea {
    width: 100%;
    color: #002b39;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 15px;
}
.contact-form button {
    margin-top: 15px;
    background: #093e3e;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 15px 30px;
    border: 2px solid #093e3e;
    border-radius: 5px;
    transition: 0.75s;
}
.contact-form button:hover,
.contact-form button:focus {
    background: #ffffff;
    color: #093e3e;
    cursor: pointer;
    outline: none;
}
.privacy-terms,
.photos {
    border-top: 1px solid #093e3e;
    padding-top: 20px;
    color: #525252;
    font-size: 14px;
}
.privacy-terms h2 {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 10px;
}
.privacy-terms p {
    margin-bottom: 10px;
}
.privacy-terms a {
    color: #3948cf;
    text-decoration: underline;
}
.privacy-terms a:visited {
    color: #6e1a6a;
}
.privacy-terms li {
    line-height: 25px;
    margin-bottom: 10px;
    margin-left: 20px;
    list-style: initial;
}
.image-set {
    margin-bottom: 20px;
}
.image-set img {
    width: 100%;
    border-bottom: 5px solid #093e3e;
}
.emoji {
    font-style: normal;
}
.album-img {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
    background: #093e3e;
}
.album-img img {
    width: 100%;
    padding: 3px;
}
.footer-link-title {
    font-size: 25px;
    margin-bottom: -20px;
}


@media (min-width: 480px) {
    .image-set {
        width: 440px;
        margin: 0 auto 20px;;
    }
    .album-img {
        width: 352px;
    }
}
@media (min-width: 768px) {
    .all-wrp {
        width: 768px;
        margin: 0 auto;
    }
    .focus-cont {
        padding: 60px 60px;
    }
    .display {
        display: block;
    }
    header {
        padding-top: 30px;
    }
    #navigate-button {
        display: none;
    }
    #navigate-list {
        position: relative;
        text-align: center;
        width: 100%;
        height: auto;
        color: #838383;
        font-size: 13px;
        border-bottom: 5px solid #093e3e;
        margin-bottom: 40px;
    }
    #navigate-list-content {
        margin: 0 auto;
        width: 580px;
    }
    #navigate-list li {
        float: left;
        padding: 0;
    }
    #navigate-list a {
        padding: 15px 20px;
        font-size: 18px;
    }
    #navigate-list a.now {
        background: #093e3e;
        color: #ffffff;
    }
    .details {
        width: 100%;
    }
    .details td:last-of-type span {
        display: inline;
    }
    .form-column-left,
    .form-column-right {
        width: 48%;
        float: left;
    }
    .form-column-right {
        margin-left: 4%;
    }
    .image-set {
        width: 46%;
        float: left;
        margin: 0 10px 20px;
    }
    .image-set img {
        width: 100%;
        height: 460px;
    }
    .image-set.single {
        float: none;
        margin: 0 auto 20px;
    }
}
@media (min-width: 992px) {
    .logo {
        text-align: left;
        padding-left: 40px;
    }
    .image-set img {
        width: 100%;
        height: 420px;
    }
    .image-set.single {
        float: left;
        margin: 0 10px 20px;
    }
    .pair-image {
        margin-left: 150px;
    }
    .album ul.img-col {
        float: left;
        margin: 0 16px;
        width: 45%;
    }
    .album-img {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 20px;
        background: #093e3e;
    }
}
@media (min-width: 1000px) {
    .all-wrp {
        position: relative;
    }
    #navigate-list {
        position: absolute;
        text-align: left;
        width: 120px;
        right: -120px;
        height: 120vh;
        top: 168px;
        border-bottom: none;
        margin-bottom: 0;
    }
    #navigate-list li {
        float: none;
    }
    footer {
        position: absolute;
        width: 900px;
    }
    #navigate-list-content {
        width: 120px;
        border-left: 5px solid #093e3e;
        height: 110vh;
        background: #000000;
    }
    #navigate-list-content.snap {
        top: 0;
        position: fixed;
    }
}
